» Ubuntu » パッケージ

Error

two or more packages specified (nanoweb-nanoconfig oneiric)